body section,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .1em;
    font-family: a-otf-ryumin-pr6n, '游明朝', 'Yu Mincho', serif;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.l-header{
    position: relative;
}
.fv{
    margin: 0 0 90px;
}
.fv h2 img{
    margin: 0;
}

.about{
    margin: 0 0 96px;
    text-align: center;
}
.about h3{
    margin: 0 0 40px;
    font-size: 20px;
    line-height: 36px;
}
.about p{
    font-size: 16px;
    line-height: 28px;  
}

.wrap{
    width: 1200px;
    margin: auto;
}

.point{
    margin: 0 0 100px;
    padding: 0 0 100px;
    border-bottom: 1px solid #dadada;
}
.point h3{
    margin: 0 0 52px;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
}
.point_inner{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.point_inner > img{
    width: 700px;
}
.point_inner ul{
    width: 420px;
}
.point_inner ul li{
    display: flex;
}
.point_inner ul li > div{
    border-bottom: 1px solid #000;
}
.point_inner ul li + li{
    margin-top: 30px;
}
.point_inner ul li > img{
    width: 183px;
    margin: 0 40px 0 0;
}
.point_inner ul li div img{
    height: 11px;
    margin: 0 0 18px;
}
.point_inner ul li h4{
    font-size: 14px;
    line-height: 24px;
}
.item > li + li{
    padding: 100px 0 0;
    border-top: 1px solid #9e9e9e;
}
.item > li h3{
    margin: 0 0 20px;
    height: 22px;
    text-align: center;
}
.item h3 img{
    height: 100%;
}
.item .value{
    font-size: 22px;
    margin: 0 0 50px;
    text-align: center;
    font-family: "Helvetica", sans-serif;
    font-weight: bold;
}
.item li > .text{
    margin: 0 0 40px;
    font-size: 20px;
    line-height: 36px;
    text-align: center;
}
.item .color{
    width: 1000px;
    margin: 0 auto 100px;
    display: flex;
}
.item .color ul{
    width: 600px;
    display: flex;
    justify-content: space-between;
}
.item .color ul li{
    width: 286px;
}
.item .color ul img{
    width: 100%;
    margin: 0 0 10px;
    display: block;
}
.item .color ul p{
    font-size: 14px;
}
.item .color .contents{
    width: 350px;
    margin: 0 0 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.item .color .contents h4{
    font-size: 16px;
    margin: 0 0 25px;
}
.item .color .contents p{
    font-size: 14px;
    line-height: 24px;
}
.item .main{
    margin: 0 0 100px;
    display: flex;
    align-items: center;
}
.item .main > img{
    width: 575px;
}
.item .main .main_about{
    width: 575px;
    margin: 0 0 0 auto;
}
.item .main .main_about .text{
    margin: 0 0 90px;
    font-size: 16px;
    line-height: 28px;
}
.item .main .main_about .info{
    display: flex;
}
.item .main .main_about .info .value{
    font-size: 14px;
    vertical-align: top;
    font-weight: 500;
    font-family: "Noto Sans JP" , sans-serif;
}
.item .main .main_about .info .value span{
    font-size: 16px;
}
.item .main .main_about .info .button{
    width: 170px;
    height: 28px;
    margin: 0 0 0 auto;
    font-size: 12px;
    background: #000;
    border: 1px solid rgba(0, 0, 0, .2);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.item .main .main_about .other img{
    width: 334px;
    margin: 0 0 25px;
    display: block;
}
.item .main .main_about .other p{
    font-size: 14px;
    line-height: 24px;
}
.item .styling{
    width: 500px;
    margin: 0 auto 100px;
}
.item .styling h4{
    margin: 0 0 24px;
    font-size: 14px;
    font-weight: bold;
    font-family: adobe-garamond-pro, serif;
}
.item .styling img{
    width: 100%;
}
.other_color h4{
    margin: 0 0 24px;
    font-size: 14px;
    font-weight: bold;
    font-family: adobe-garamond-pro, serif;
}
.other_color{
    width: 1000px;
    margin: auto;
    padding: 0 0 100px;
}
.other_color ul{
    display: flex;
    justify-content: space-between;
}
.other_color ul li{
    width: 475px;
}
.other_color .slick-prev{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    width: 14px;
    height: 14px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: translateY(-50%) rotate(225deg);
}
.other_color .slick-next{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    width: 14px;
    height: 14px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: translateY(-50%) rotate(45deg);
}
.other_color ul img{
    margin: 0 0 20px;
    width: 94.6%;
}
.other_color ul p{
    display: inline-block;
    font-size: 16px;
    position: relative;
    font-family: "Noto Sans JP" , sans-serif;
}
.other_color ul p::after{
    content: '';
    width: 100%;
    height: 1px;
    bottom: -6px;
    left: 0;
    background: #000;
    position: absolute;
}
.other_color ul p span{
    font-size: 12px;
    /* vertical-align: top; */
}
.banner{
    width: 1200px;
    margin: auto;
    padding: 100px 0 0;
    border-top: 1px solid #d2d2d0;
}
.banner ul h5{
    margin: 0 0 40px;
    font-size: 20px;
    letter-spacing: .12em;
    text-align: center;
    font-family: classico-urw, sans-serif;
}
.banner ul img{
    width: 800px;
    margin: 0 auto 40px;
    display: block;
}
.banner ul a{
    width: 560px;
    height: 55px;
    font-size: 14px;
    border: 1px solid #000;
    margin: 0 auto 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Noto Sans JP" , sans-serif;
    font-weight: 400;
}
.banner ul li + li{
    padding: 100px 0 0;
    border-top: 1px solid #d2d2d0;
}

@media screen and (max-width: 1300px) {
    .fv{
        margin: 0 0 6.9vw;
    }
    
    .about{
        margin: 0 0 7.3vw;
    }
    .about h3{
        margin: 0 0 3vw;
        font-size: 1.5vw;
        line-height: 2.7vw;
    }
    .about p{
        font-size: 1.2vw;
        line-height: 2.1vw;  
    }
    
    .wrap{
        width: 92vw;
    }
    
    .point{
        margin: 0 0 7.6vw;
        padding: 0 0 7.6vw;
    }
    .point h3{
        margin: 0 0 4vw;
        font-size: 1.3vw;
        line-height: 2.4vw;
    }
    .point_inner > img{
        width: 53.8vw;
    }
    .point_inner ul{
        width: 32.3vw;
    }
    .point_inner ul li + li{
        margin-top: 2.3vw;
    }
    .point_inner ul li > img{
        width: 14vw;
        margin: 0 2.8vw 0 0;
    }
    .point_inner ul li div img{
        height: .8vw;
        margin: 0 0 1.3vw;
    }
    .point_inner ul li h4{
        font-size: 1vw;
        line-height: 1.8vw;
    }
    .item > li + li{
        padding: 7.6vw 0 0;
    }
    .item > li h3{
        margin: 0 0 1.5vw;
        height: 1.6vw;
    }
    .item .value{
        font-size: 1.6vw;
        margin: 0 0 3.8vw;
    }
    .item li > .text{
        margin: 0 0 3vw;
        font-size: 1.5vw;
        line-height: 2.7vw;
    }
    .item .color{
        width: 76.9vw;
        margin: 0 auto 7.6vw;
    }
    .item .color ul{
        width: 46.1vw;
    }
    .item .color ul li{
        width: 22vw;
    }
    .item .color ul img{
        margin: 0 0 .7vw;
    }
    .item .color ul p{
        font-size: 1vw;
    }
    .item .color .contents{
        width: 26.9vw;
    }
    .item .color .contents h4{
        font-size: 1.2vw;
        margin: 0 0 1.9vw;
    }
    .item .color .contents p{
        font-size: 1vw;
        line-height: 1.8vw;
    }
    .item .main{
        margin: 0 0 7.6vw;
    }
    .item .main > img{
        width: 44.2vw;
    }
    .item .main .main_about{
        width: 44.2vw;
    }
    .item .main .main_about .text{
        margin: 0 0 6.9vw;
        font-size: 1.2vw;
        line-height: 2.1vw;
    }
    .item .main .main_about .info .value{
        font-size: 1vw;
    }
    .item .main .main_about .info .value span{
        font-size: 1.2vw;
    }
    .item .main .main_about .info .button{
        width: 13vw;
        height: 2.1vw;
        font-size: .9vw;
    }
    .item .main .main_about .other img{
        width: 25.6vw;
        margin: 0 0 1.9vw;
    }
    .item .main .main_about .other p{
        font-size: 1vw;
        line-height: 1.8vw;
    }
    .item .styling{
        width: 38.4vw;
        margin: 0 auto 7.6vw;
    }
    .item .styling h4{
        margin: 0 0 1.8vw;
        font-size: 1vw;
    }
    .other_color h4{
        margin: 0 0 1.8vw;
        font-size: 1vw;
    }
    .other_color{
        width: 76.9vw;
        padding: 0 0 7.6vw;
    }
    .other_color ul{
        display: flex;
        justify-content: space-between;
    }
    .other_color ul li{
        width: 36.5vw;
    }
    .other_color ul img{
        margin: 0 0 1.5vw;
    }
    .other_color ul p{
        font-size: 1.2vw;
    }
    .other_color ul p::after{
        bottom: -.4vw;
    }
    .other_color ul p span{
        font-size: .9vw;
    }
    .banner{
        width: 92vw;
        padding: 7.6vw 0 0;
    }
    .banner ul h5{
        margin: 0 0 3vw;
        font-size: 1.5vw;
    }
    .banner ul img{
        width: 61.5vw;
        margin: 0 auto 3vw;
    }
    .banner ul a{
        width: 43vw;
        height: 4.2vw;
        font-size: 1vw;
        margin: 0 auto 7.6vw;
    }
    .banner ul li + li{
        padding: 7.6vw 0 0;
    }
}

@media screen and (max-width: 767px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    .fv{
        margin: 0 0 21.3vw;
    }
    .about{
        margin: 0 0 21.3vw;
    }
    .about h3{
        margin: 0 0 12.5vw 5.3vw;
        font-size: 5.3vw;
        line-height: 9.6vw;
        text-align: left;
    }
    .about h3 .sp{
        display: inline;
    }
    .about p{
        width: 90vw;
        margin: 0 auto;
        font-size: 3.7vw;
        line-height: 7.4vw;
        text-align: left;
    }
    .about p br{
        display: none;
    }
    .wrap{
        width: 100%;
        overflow: hidden;
    }
    .point{
        width: 90vw;
        margin: 0 auto 21.3vw;
        padding: 0 0 21.3vw;
    }
    .point h3{
        font-size: 4.2vw;
        line-height: 8.2vw;
        text-align: left;
    }
    .point_inner{
        display: block;
    }
    .point_inner > img{
        width: 100%;
        margin: 0 0 12.5vw;
    }
    .point_inner ul{
        width: 100%;
    }
    .point_inner ul li > img{
        width: 40vw;
        margin: 0 6.6vw 0 0;
    }
    .point_inner ul li div img{
        height: 2.6vw;
        margin: 0 0 4vw;
    }
    .point_inner ul li h4{
        font-size: 3.2vw;
        line-height: 5.3vw;
    }
    .point_inner ul li + li{
        margin: 6.6vw 0 0;
    }
    .item > li h3{
        width: 90vw;
        height: 5.3vw;
        margin: 0 auto 4.2vw;
        text-align: left;
    }
    .item > li + li{
        padding-top: 21.3vw;
        border: none;
        position: relative;
    }
    .item > li + li::before{
        content: '';
        width: 90vw;
        height: 1px;
        background: #9e9e9e;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    .item .value{
        width: 90vw;
        margin: 0 auto 13.3vw;
        font-size: 4.2vw;
        text-align: left;
    }
    .item li > .text{
        width: 90vw;
        margin: 0 auto 4.4vw;
        font-size: 4.2vw;
        line-height: 8.4vw;
        text-align: left;
    }
    .item .color{
        width: 90vw;
        margin: 0 auto 14vw;
        flex-direction: column;
        position: relative;
    }
    .item .comment{
        width: 90vw;
        margin: 0 auto 14vw;
        font-size: 3.2vw;
        line-height: 6.4vw;
    }
    .item .color ul{
        width: 100%;
        margin: 0 0 4.4vw;
    }
    .item .color ul li{
        width: 42.6vw;
        margin: 11vw 0 0;
    }
    .item .color ul img{
        margin: 0 0 2.1vw;
    }
    .item .color ul p{
        font-size: 3.2vw;
    }
    .item .color .contents{
        width: 100%;
    }
    .item .color .contents h4{
        font-size: 3.7vw;
        margin: 0;
        position: absolute;
        top: 0;
        left: 0;
    }
    .item .color .contents p{
        margin: 0;
        font-size: 3.2vw;
        line-height: 6.4vw;
    }
    .item .main{
        width: 90vw;
        margin: 0 auto 17vw;
        display: block;
    }
    .item .main > img{
        width: 100%;
        margin: 0 0 7vw;
    }
    .item .main .main_about{
        width: 100%;
    }
    .item .main .main_about .info{
        align-items: center;
    }
    .item .main .main_about .info .value{
        font-size: 3.2vw;
        margin: 0;
    }
    .item .main .main_about .info .value span{
        font-size: 2.8vw;
    }
    .item .main .main_about .info .button{
        width: 32vw;
        height: 6vw;
        font-size: 2.7vw;
    }
    .item .styling{
        width: 100%;
        margin: 0 0 17vw;
    }
    .item .styling h4{
        width: 90vw;
        font-size: 3.2vw;
        margin: 0 auto 6vw;
    }
    .item .styling img{
        width: 90vw;
        margin: auto;
        display: block;
    }
    .other_color{
        width: 100%;
        margin: 0 0 18vw;
    }
    .other_color h4{
        width: 90vw;
        font-size: 3.2vw;
        margin: 0 auto 6vw;
    }
    .other_color ul img{
        margin: 0 0 3.2vw;
        width: 100%;
    }
    .other_color ul{
        margin: 0 0 0 5vw;
        padding: 0 0 5vw;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .other_color ul li{
        min-width: 64vw;
    }
    .other_color ul li + li{
        margin: 0 0 0 6.4vw;
    }
    .other_color ul p{
        font-size: 3.2vw;
    }
    .other_color ul p::after{
        bottom: -1.2vw;
    }
    .banner{
        padding: 13.3vw 0 0;
    }

    .banner ul h5{
        font-size: 3.7vw;
        text-align: left;
    }
    .banner ul img{
        width: 100%;
        margin: 0 0 6.6vw;
    }
    .banner ul a{
        width: 53.3vw;
        height: 10.6vw;
        margin: 0 auto 13.3vw;
        font-size: 2.6vw;
    }
    .banner ul li + li{
        padding: 13.3vw 0 0;
    }
    .item .main .main_about .other{
        margin: 1vw 0 0;
        display: flex;
        flex-direction: column-reverse;
    }
    .item .main .main_about .other img{
        width: 100%;
    }
    .item .main .main_about .other p{
        margin: 0 0 5.8vw;
        font-size: 3.7vw;
        line-height: 7.4vw;
    }
    .item{
        margin: 10px auto;
    }
}